ServerEvents.recipes(event => {
    event.remove({ output: 'mob_grinding_utils:mob_swab' })
    event.shaped(
        Item.of('mob_grinding_utils:mob_swab'),
        [
            '  A',
            ' B ',
            'A  '
        ],
        {
            A: '#minecraft:wool',
            B: '#forge:plastic'
        }
    )
})